» Ubuntu » Packages

Error

two or more packages specified (libpcp3-dev quantal)